{
  "compileOnSave": false,
  "compilerOptions": {
    "outDir": "./",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "skipLibCheck": true,
    "target": "es6",
    "lib": [
      "es2017",
      "es6",
      "es2015.iterable",
    ],
    "module": "es6"
  },
  "files": [
    "./publish-app-store.ts"
  ]
}
